<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI at http://jax-ws.dev.java.net. RI's version is JAX-WS RI 2.1.5-hudson-$BUILD_NUMBER-. --><xs:schema xmlns:tns="www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/" xmlns:xs="http://www.w3.org/2001/XMLSchema" elementFormDefault="qualified" version="1.0" targetNamespace="www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/">

<xs:element name="getRuoliStruttureOperatore" type="tns:getRuoliStruttureOperatore" />

<xs:element name="getRuoliStruttureOperatoreResponse" type="tns:getRuoliStruttureOperatoreResponse" />

<xs:complexType name="getRuoliStruttureOperatore">
<xs:sequence>
<xs:element name="codFiscaleOperatore" type="xs:string" minOccurs="0" />
</xs:sequence>
</xs:complexType>

<xs:complexType name="getRuoliStruttureOperatoreResponse">
<xs:sequence>
<xs:element name="return" type="tns:ruoliStruttureOperatoreResponse" minOccurs="0" />
</xs:sequence>
</xs:complexType>

<xs:complexType name="ruoliStruttureOperatoreResponse">
<xs:sequence>
<xs:element name="elencoIncarichi" type="tns:elencoIncarichi" minOccurs="0" />
</xs:sequence>
</xs:complexType>

<xs:complexType name="elencoIncarichi">
<xs:sequence>
<xs:element name="incarico" type="tns:incarico" nillable="true" minOccurs="0" maxOccurs="unbounded" />
</xs:sequence>
</xs:complexType>

<xs:complexType name="incarico">
<xs:sequence>
<xs:element name="codAmministrazione" type="xs:string" minOccurs="0" />
<xs:element name="codRuoloIstituzionale" type="xs:string" minOccurs="0" />
<xs:element name="codStruttura" type="xs:string" minOccurs="0" />
<xs:element name="descAmministrazione" type="xs:string" minOccurs="0" />
<xs:element name="descRuoloIstituzionale" type="xs:string" minOccurs="0" />
<xs:element name="descStruttura" type="xs:string" minOccurs="0" />
</xs:sequence>
</xs:complexType>
</xs:schema>